:root{--c-primary:var(--c-red);--bg-primary:var(--bg-red);--bdc-primary:var(--bdc-red);--red:#d7003a}
#main-contents [id^=switchers-title]{align-items:center;display:grid;font-weight:700;gap:0 10px}
#main-contents [id^=switchers-title]:before{aspect-ratio:1/1;background:var(--red) url(/semiconductors/work-people/voices/switchers/img/icon_profile.svg) no-repeat center center/100% 100%;border-radius:50%;content:"";display:block}
#main-contents [id^=switchers-block]{display:grid}
#main-contents [id^=switchers-block] .cmp-text li{padding-left:10px;position:relative}
#main-contents [id^=switchers-block] .cmp-text li:before{background-color:var(--bdc-primary);border-radius:50%;content:"";display:block;height:5px;left:0;position:absolute;width:5px}
#main-contents [id^=switchers-block-wht]{background-color:#fff}
#main-contents [id^=c-title-secondary]:before{background-color:var(--red)}
#main-contents [id^=c-title-secondary] span{color:var(--red)}
#main-contents [id^=c-index-list--order] .cmp-button:before{background-color:var(--red)}
#main-contents [id^=c-profile-container]{margin-top:60px}
#main-contents [id^=c-profile-box] [id^=c-title-tertiary]{margin-bottom:0}
#main-contents [id^=c-profile-item]{position:relative}
#main-contents [id^=c-profile-item] .cmp-image__image{border-radius:50%;position:absolute;right:0}
#main-contents [id^=c-section-wht][id$="--03"]{padding-bottom:0}
#main-contents [id^=c-switchers-header]{display:grid}
#main-contents [id^=c-switchers-no]{align-items:center;background-color:var(--red);color:#fff;display:flex;font-weight:700;justify-content:center}
#main-contents [id^=c-switchers-heading]{color:#000;font-weight:900;line-height:1}
#main-contents [id^=c-switchers-heading] em,#main-contents [id^=c-switchers-heading] span,#main-contents [id^=c-switchers-heading] strong{display:inline-block;vertical-align:bottom}
#main-contents [id^=c-switchers-heading] em{color:var(--red);font-style:normal}
#main-contents [id^=c-switchers-content]{display:grid}
#main-contents [id^=c-switchers-content] .cmp-text{display:grid;gap:24px 0;line-height:1.5}
#main-contents [id^=c-switchers-content] .cmp-container{display:grid}
#switchers-video{aspect-ratio:16/9;margin:0 auto;max-width:var(--maw-inner);width:100%}
#switchers-video>iframe{border:0;height:100%;vertical-align:top;width:100%}
#switchers-logo{padding-left:20px;padding-right:20px}
#switchers-logo .cmp-image{text-align:center}
#switchers-summary{padding-left:20px;padding-right:20px}
#switchers-summary-box{background-color:var(--red);color:#fff;display:grid}
#switchers-summary-info{display:flex;flex-direction:column;height:100%;justify-content:flex-end}
#switchers-summary-info b,#switchers-summary-info i,#switchers-summary-info u{display:inline-block;line-height:1}
#switchers-summary-info b{font-weight:700!important;letter-spacing:.15em}
#switchers-summary-info i{font-weight:700;letter-spacing:.1em}
#switchers-summary-outline{display:grid;grid-template-columns:38.8059701493% 1fr}
#switchers-summary-outline .container:has(#summary-info){background-color:var(--red);color:#fff;display:flex;flex-direction:column;justify-content:flex-end}
#switchers-summary-outline .container:has(#summary-info) .text:first-child{font-weight:700}
#switchers-summary-outline .container:has(#summary-info) .text:nth-child(2){font-weight:700}
#switchers-summary-outline .container:has(#summary-info) .text:nth-child(n+4){margin-top:5px}
#switchers-summary-outline .container:has(#summary-image){background-color:#000}
#switchers-summary-text{margin-top:20px}
#switchers-summary-text b{color:var(--red)}
#switchers-profile{display:grid}
#switchers-profile .switchers-profile-table{border-collapse:collapse}
#switchers-profile .switchers-profile-table td,#switchers-profile .switchers-profile-table th{padding:0;vertical-align:top}
#switchers-profile .switchers-profile-table th{font-weight:400;padding-right:1em;position:relative;white-space:nowrap}
#switchers-profile .switchers-profile-table th:after{content:"：";position:absolute;right:0;top:0}
#switchers-message{background:var(--bg-primary);display:grid}
#switchers-message-title{color:var(--red);font-family:var(--ff-secondary);font-weight:700;text-align:center}
@media only screen and (max-width:980px){
#main-contents{padding-top:65px}
}
@media screen and (max-width:767.98px){
#main-contents [id^=switchers-title]{grid-template-columns:40px 1fr;line-height:1.25}
#main-contents [id^=switchers-block]{gap:16px 0}
#main-contents [id^=switchers-block] .cmp-text li{line-height:inherit}
#main-contents [id^=switchers-block] .cmp-text li:before{top:calc(.75em - 2.5px)}
#main-contents [id^=switchers-block]>.container:not(:first-child)>[id^=c-scroll-img]>.image,#main-contents [id^=switchers-block]>.image:not(:first-child){margin-top:-16px;padding-top:32px}
#main-contents [id^=switchers-block-wht]{border-radius:15px;padding:32px 20px}
#main-contents [id^=c-subTitle-primary] p{min-width:300px}
#main-contents [id^=c-title-secondary]{font-size:1.5rem;line-height:1.4166666667;margin-bottom:24px;padding-left:20px}
#main-contents [id^=c-index-container]{margin:60px auto}
#main-contents [id^=c-profile-box]{margin:0 -20px;padding:50px 24px 60px;width:calc(100% + 40px)}
#main-contents [id^=c-profile-box] [id^=c-title-tertiary]{font-size:1.25em;padding-right:140px}
#main-contents [id^=c-profile-box] [id^=c-title-tertiary]:after{content:none}
#main-contents [id^=c-profile-box] [id^=c-title-tertiary] .cmp-title__text{border-bottom:1px solid var(--bdc-primary);padding-bottom:4px}
#main-contents [id^=c-profile-item] .cmp-image__image{top:-65px;width:140px}
#main-contents [id^=c-switchers-header]{gap:0 18px;grid-template-columns:50px 1fr;margin:0 -20px 24px}
#main-contents [id^=c-switchers-no]{font-size:1.5em;height:50px}
#main-contents [id^=c-switchers-heading]{font-size:1.5em}
#main-contents [id^=c-switchers-heading] strong{font-size:1.3333333333em}
#main-contents [id^=c-switchers-heading] em{font-size:1.5833333333em}
#main-contents [id^=c-switchers-heading] br:not(.pc)~*{margin-top:6px}
#main-contents [id^=c-switchers-content],#main-contents [id^=c-switchers-content] .cmp-container{gap:20px 0}
#main-contents [id^=c-switchers-content] .cmp-container>.image{order:-1}
#main-contents [id^=c-switchers-content] .cmp-container[id^=c-switchers-content--reverse]>.image{order:1}
#main-contents [id^=c-switchers-content] .image:has([id^=c-switchers-img--left-sp-]),#main-contents [id^=c-switchers-content] .image:has([id^=c-switchers-img--right-sp-]){width:calc(100% + 20px)}
#main-contents [id^=c-switchers-content] .image:has([id^=c-switchers-img--left-sp-]) [id^=c-switchers-img--left-sp-],#main-contents [id^=c-switchers-content] .image:has([id^=c-switchers-img--right-sp-]) [id^=c-switchers-img--left-sp-]{margin-left:-20px}
#main-contents [id^=c-switchers-content] .image:has([id^=c-switchers-img--left-sp-]) [id^=c-switchers-img--right-sp-],#main-contents [id^=c-switchers-content] .image:has([id^=c-switchers-img--right-sp-]) [id^=c-switchers-img--right-sp-]{margin-right:-20px}
#main-contents [id^=c-scroll-img][id$="--01"]{margin:0 -20px;width:calc(100% + 40px)}
#main-contents [id^=c-scroll-img][id$="--01"] .cmp-image__image{width:1092px}
#l-mv{padding:42px 20px 16px}
#switchers-logo .cmp-image__image{max-width:298px}
#switchers-summary{margin-top:30px}
#switchers-summary-box{grid-template-columns:130px 1fr}
#switchers-summary-info{font-size:.75em;gap:6px 0;line-height:1.2;padding:10px}
#switchers-summary-info b{font-size:1.6666666667em}
#switchers-summary-outline{margin-top:24px}
#switchers-summary-outline .container:has(#summary-info) .text:first-child{font-size:.875em}
#switchers-profile{gap:32px;margin-top:42px}
#switchers-profile>.container:first-child>.cmp-container>:first-child{padding-right:140px}
#switchers-message{border-radius:30px;gap:22px 0;margin-top:60px;padding:50px 20px}
#switchers-message-title{font-size:1.5em;line-height:1.25}
}
@media print,screen and (min-width:768px){
#main-contents [id^=switchers-title]{font-size:1.5555555556em;grid-template-columns:60px 1fr;line-height:1.0714285714}
#main-contents [id^=switchers-block]{gap:20px 0}
#main-contents [id^=switchers-block] .cmp-text li:before{top:calc(.88889em - 2.5px)}
#main-contents [id^=switchers-block]>.container:not(:first-child)>[id^=c-scroll-img]>.image,#main-contents [id^=switchers-block]>.image:not(:first-child){margin-top:-20px;padding-top:40px}
#main-contents [id^=switchers-block-wht]{border-radius:40px;padding:48px 5.5555555556%}
#main-contents [id^=c-subTitle-primary] p{min-width:292px}
#main-contents [id^=c-title-secondary]{font-size:2.3333333333rem;line-height:1.4047619048;margin-bottom:40px;padding-left:30px}
#main-contents [id^=c-index-container]{margin:50px auto 100px}
#main-contents [id^=c-profile-box]{padding:80px 10.4395604396%}
#main-contents [id^=c-profile-box] [id^=c-title-tertiary]{padding-right:27.7777777778%}
#main-contents [id^=c-profile-item] .cmp-image__image{top:0;transform:translateY(-56.25%);width:27.7777777778%}
#main-contents [id^=c-switchers-header]{align-items:center;gap:0 28px;grid-template-columns:106px 1fr;margin-bottom:50px}
#main-contents [id^=c-switchers-no]{font-size:2.6666666667em;height:106px}
#main-contents [id^=c-switchers-heading]{font-size:1.7777777778em}
#main-contents [id^=c-switchers-heading] strong{font-size:1.25em}
#main-contents [id^=c-switchers-heading] em{font-size:1.5em}
#main-contents [id^=c-switchers-heading] br:not(.sp)~*{margin-top:10px}
#main-contents [id^=c-switchers-content]{gap:48px 0}
#main-contents [id^=c-switchers-content] .cmp-text{font-size:.8888888889em}
#main-contents [id^=c-switchers-content] .cmp-container{gap:0 4.3956043956%}
#main-contents [id^=c-switchers-content] .cmp-container:has(.image:first-child+.text:last-child){grid-template-columns:58.2417582418% 1fr}
#main-contents [id^=c-switchers-content] .cmp-container:has(.text:first-child+.image:last-child){grid-template-columns:1fr 58.2417582418%}
#main-contents [id^=c-scroll-img][id$="--01"] .cmp-image__image{border-radius:50px}
#l-mv{padding:100px 20px 34px}
#switchers-logo{max-width:var(--maw-outer);width:calc(100% - 40px)}
#switchers-logo,#switchers-logo>*{margin-left:auto;margin-right:auto}
#switchers-logo>*{max-width:var(--maw-inner)}
#switchers-logo .cmp-image__image{max-width:292px}
#switchers-summary{margin-left:auto;margin-right:auto;max-width:var(--maw-outer);width:calc(100% - 40px)}
#switchers-summary>*{margin-left:auto;margin-right:auto;max-width:var(--maw-inner)}
#switchers-summary{margin-top:40px}
#switchers-summary-box{grid-template-columns:240px 1fr}
#switchers-summary-info{gap:14px 0;line-height:1.5;padding:20px}
#switchers-summary-info b{font-size:1.7777777778em}
#switchers-summary-info i{font-size:.7777777778em}
#switchers-summary-outline{margin-top:24px}
#switchers-summary-outline .container:has(#summary-info) .text:first-child{font-size:1.6666666667em}
#switchers-profile{gap:60px 0;margin-top:60px}
#switchers-profile>.container:first-child>.cmp-container>:first-child{padding-right:27.7777777778%}
#switchers-message{border-radius:50px;gap:50px 0;margin-top:100px;padding:100px 10.4395604396%}
#switchers-message-title{font-size:1.7777777778em;line-height:1}
}
@media print,screen and (min-width:981px){
#main-contents{padding-top:85px}
}